Subject: Nomads Colthing
From: samir kumar <[email-masked]>
To: akhil <[email-masked]>, subir <[email-masked]>
Date: Fri, 1 Feb 2013 23:33:54 +0530 (IST)

Hi Sir, 

Name: mhairi 
Email id: [email-masked] 
Contact No: 01292 678294 

11:03:32 PM [mhairi] do you sell off cuts from the material you use-in particular silk from the saris 

11:04:14 PM [Serena] Hello, my name is Serena. Welcome to live chat support from Nomads Clothing. 

11:04:32 PM [Serena] Please allow me to go through your query. 

11:06:35 PM [Serena] 

I’m afraid I do not have that information readily available. If you would please give me your name, email and phone number I will get one of the Nomads team to get in touch with you. 11:08:03 PM [mhairi] mhairi at [email-masked] 01292 678294 

11:08:20 PM [Serena] Thank you for the details. 

-- 

REGARDS: :SAMIR KUMAR